h1 {display:none;}

.resumecat {
    margin:15px 0 10px 0;
    padding:8px 7px;
    background:#f0f0f0;
}

.cat_desc {
    line-height:18px;
}
.cat_desc p {padding:0 0 5px}
.cat_desc .lnk_more {
    padding:0 10px 0 0;
    color:#0088CC;
}


/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
#subcategories {
margin-top:15px;
display: none;
}
#subcategories h3 {
    padding:14px 12px;
    font-size:13px;
    text-transform:uppercase;
}

.inline_list {
    list-style-type:none;
    margin-top:10px;
}
.inline_list.list li {
    padding:10px 0;
}
.inline_list.list li .img {
    float:left;
    margin-right:15px
}
.inline_list.noimage li .img {
    display: none;
}
.inline_list.grid li {
    padding: 1% 1% 1% 0;
    width: 32%;
    float:left;
}
.inline_list.grid li .cat_desc{
    height:52px;
    overflow: hidden;
    padding:0;
}
.columnWide2 .inline_list.grid  li {
    padding:1% 0;
    width:25%;
    float:left;
}
.inline_list.grid  li .img {
    float:left;
    margin-right:10px;
}
@media screen and (max-width: 959px) {
    .resp .inline_list.grid  li, .columnWide2 .inline_list.grid  li {
        width:50%;
    }
}



.inline_list  li img {
    border:1px solid #ccc
}
.inline_list  li .cat_name {
    font-weight:bold;
    font-weight:13px
}